a {
    text-decoration: none !important;
}

.mb-15 {
    margin-bottom: 15px !important;
}

.mb-20 {
    margin-bottom: 20px !important;
}

.mb-40 {
    margin-bottom: 40px !important;
}

.p-30 {
    padding: 30px !important;
}

.ptb-50 {
    padding-top: 50px !important;
    padding-bottom: 50px !important;
}

.pt-240 {
    padding-top: 240px !important;
}

.mw-80 {
    max-width: 80% !important;
}
.w-85{
    width: 85% !important;
}
.w-90{
    width: 90% !important;
}

.w20p {
    width: 20% !important;
}

.fs-16 {
    font-size: 1rem
}

.fs-20 {
    font-size: 1.25rem
}

.bg-gradient {
    background: linear-gradient(90deg, #042b55, #072f53) !important;
    /* background: linear-gradient(180deg, #012955, #bd951f) !important; */
}

.bg-gradient-sub {
    background: linear-gradient(180deg, #012955, #bd951f) !important;
}

.bg-light-subtle {
    background-color: #fafafa !important
}

.bg-light-testimonial {
    background-color: #fafafa !important
}


.bg-primary-soft {
    background-color: rgba(23, 92, 255, .2)
}


.box-shadow {
    box-shadow: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.075) !important;
}

.text-primary {
    color: #fbc109 !important;
}

.btn-primary {
    color: #fff;
    background-color: #072f54;
    border-color: #072f54;
    box-shadow: 0 11px 18px -8px rgba(7, 47, 85, 0.33);
}

.btn-primary:hover {
    color: #072f54;
    background-color: #fbc109;
    border-color: #fbc109;
    box-shadow: 0 11px 18px -8px rgba(7, 47, 84, 0.33);
}

.main-header {
    z-index: 2000;
}

.main-menu li a.nav-link:hover,
.action-btns a.btn-link:hover,
.navbar-dark.sticky-header.affix .main-menu li a.nav-link:hover,
.navbar-dark.sticky-header.affix .action-btns a.btn-link:hover {
    color: #fbc108;
}

.fullstack_img{

}
.fullstack_img > .animate-element{z-index: 1000;}

.fullstack_img > .animate-element .prog{
    right: 0 !important;
    top: 45px !important;
}

.about_titel {
    font-size: 50px !important;
    color: #fbc108 !important;
}

.integration-list {
    grid-template-columns: repeat(auto-fit, minmax(210px, 1fr)) !important;
}

.integration-list li .single-integration img {
    max-width: 95px;
    max-height: none;
}

.it-company-bg-two {
    background-color: #fff9ec
}

.it-company-color {
    color: #222;
}

.it-company-bg {
    background-color: #ef3d3d
}

.it-company-bg-two {
    background-color: #fff9ec
}

.it-company-bg-three {
    background-color: #ffbe3d
}

.it-company-bg-four {
    background-color: #5851db
}

.it-company-bg-five {
    background-color: #1da1f2
}

.it-company-bg-six {
    background-color: #ffbe3d
}

.it-company-bg-hover:hover {
    background-color: #ef3d3d
}

.rounded-6 {
    border-radius: 6px
}

.rounded-10 {
    border-radius: 10px
}

.it-company-team-area {
    position: relative;
}

.it-company-team-area::after {
    position: absolute;
    content: "";
    width: 100%;
    /* height: 100%; */
    height: 390px;
    background-image: url(../img/team/team_overlay.png);
    z-index: 1;
    background-size: 100% 390px;
    /* background-size: contain; */
    background-repeat: no-repeat;
    background-position: top center;
    top: 0;
    left: 0
}

.it-company-team-area>.container {
    z-index: 200;
    position: relative;
}

.it-company-team-social-icon {
    width: 30px;
    height: 30px;
    border: 2px solid #fff;
    position: absolute
}

@media(max-width: 767px) {
    .it-company-team-social-icon {
        position: inherit
    }
}

.it-company-team-social-icon:nth-child(1) {
    /* top: 170px; */
    /* top: 130px; */
    top: 165px;
    right: 110px
}

@media(max-width: 1399px) {
    .it-company-team-social-icon:nth-child(1) {
        top: 175px
    }
}

@media(max-width: 1199px) {
    .it-company-team-social-icon:nth-child(1) {
        right: 170px
    }
}

@media(max-width: 991px) {
    .it-company-team-social-icon:nth-child(1) {
        top: 195px
    }
}

.it-company-team-social-icon:nth-child(2) {
    /* top: 150px; */
    /* top: 120px;
    right: 60px */
    top: 140px;
    right: 70px;
}

@media(max-width: 1199px) {
    .it-company-team-social-icon:nth-child(2) {
        top: 145px;
        right: 135px
    }
}

@media(max-width: 991px) {
    .it-company-team-social-icon:nth-child(2) {
        top: 185px;
        right: 130px
    }
}

.it-company-team-social-icon:nth-child(3) {
    /* top: 115px;
    right: 25px; */
    /* top: 90px;
    right: 20px; */
    top: 100px;
    right: 45px;
}

@media(max-width: 1199px) {
    .it-company-team-social-icon:nth-child(3) {
        top: 100px;
        right: 120px
    }
}

@media(max-width: 991px) {
    .it-company-team-social-icon:nth-child(3) {
        top: 165px;
        right: 95px
    }
}

.it-company-team-item {
    -webkit-transition: .8s;
    transition: .8s
}

.it-company-team-item .it-company-team-social {
    -webkit-transition: .8s;
    transition: .8s;
    opacity: 0;
    visibility: hidden
}

@media(max-width: 767px) {
    .it-company-team-item .it-company-team-social {
        opacity: 1;
        visibility: visible;
        margin-top: 20px
    }
}

.it-company-team-item:hover {
    -webkit-box-shadow: 14.30445px 23.84075px 66.75411px 0px rgba(2, 0, 91, .1);
    box-shadow: 14.30445px 23.84075px 66.75411px 0px rgba(2, 0, 91, .1)
}

.it-company-team-item:hover .it-company-team-social {
    opacity: 1;
    visibility: visible
}

.dots-line {
    border-bottom: 2px dashed #072f53;
}

.process-card .process-icon>.h2 {
    color: #fbc108 !important;
}

.process-card:hover .process-icon {
    background: #072f54 !important;
}

.process-card:hover .process-icon span,
.process-card:hover .process-icon span i {
    color: #fbc108 !important;
}

.testimonial-tab-list li a.active img {
    border-color: #072f54;
}

.service-tabs .nav-pills .nav-link.active::after {
    background-color: #fbc108;
}

.main-header-subpage .nav-link {
    /* color: #072f54 !important; */
    color: #575757 !important;
}

.main-header-subpage .nav-link:hover {
    color: #fbc108 !important;
}

/************************/
.text-left {
    text-align: left !important;
}

.testimonialSwiper {
    overflow: hidden;
}

.story-grid {
    height: 440px;
}

.w_auto_cnt {
    width: fit-content;
    margin: 0 auto;
}

.technology-list {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-content: center;
    justify-content: center;
    align-items: center;
    margin: 50px auto;
}

.technology-list li {
    width: 10%;
    text-align: center;
    padding: 20px;
}

/* .technology-list li img{
    height: 130px;
} */


.services {
    -webkit-transition: all .3s ease;
    transition: all .3s ease
}

.services:hover {
    -webkit-transform: translateY(-4px) !important;
    transform: translateY(-4px) !important;
    -webkit-box-shadow: 0 10px 20px 0 rgba(2, 19, 79, .09) !important;
    box-shadow: 0 10px 20px 0 rgba(7, 47, 84, .12) !important;
    /* box-shadow: 0 10px 20px 0 rgba(2, 19, 79, .09) !important; */
    background: #fff !important;
    /* -webkit-box-shadow: 14.3045px 23.8408px 66.7541px rgba(2, 0, 91, .1);
    box-shadow: 14.3045px 23.8408px 66.7541px rgba(2, 0, 91, .1); */
}

.services>div>img {
    transition: all .3s ease-in-out;
}

.services:hover>div>img {
    transform: scale(1.03);
}

/* privacy-section */
.sub-list {
    margin: 24px;
}



.sc-portfolio-section .sc-shape-gradient-7 {
    width: 115px;
    height: 214px;
    left: 75px;
    top: 150px;
    -webkit-transform: rotate(-90deg);
    transform: rotate(-90deg)
}

.sc-portfolio-section .sc-shape-gradient-8 {
    width: 100px;
    height: 214px;
    left: 40px;
    bottom: 100px
}

.sc-portfolio-section .sc-shape-gradient-9 {
    width: 100px;
    height: 214px;
    left: 180px;
    bottom: 0
}

.sc-portfolio-section .sc-shape-gradient-10 {
    width: 115px;
    height: 214px;
    right: 180px;
    top: 100px
}

.sc-portfolio-section .sc-shape-gradient-11 {
    width: 115px;
    height: 380px;
    right: 40px;
    top: 130px
}

.sc-portfolio-card>img {
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out
}

.sc-portfolio-card .pf-content-box {
    position: absolute;
    left: 24px;
    bottom: 0;
    max-width: 424px;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    opacity: 0;
    visibility: hidden
}

.sc-portfolio-card:hover>img {
    -webkit-transform: scale(1.02);
    transform: scale(1.02)
}

.sc-portfolio-card:hover .pf-content-box {
    opacity: 1;
    visibility: visible;
    bottom: 24px
}

.sc-portfolio-card.card-sm .pf-content-box {
    width: calc(100% - 48px);
    left: 24px
}

.sc-portfolio-card.card-sm .pf-content-box h5,
.sc-portfolio-card.card-sm .pf-content-box .h5 {
    font-size: 18px
}

.sc-portfolio-card.active .pf-content-box {
    opacity: 1;
    bottom: 24px;
    visibility: visible
}

@media(max-width: 1399.98px) {
    .sc-portfolio-card .pf-content-box {
        width: calc(100% - 48px)
    }
}

.sc-cta-section::before {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 65px;
    background-color: #e5e5e5;
    z-index: -1
}

.sc-cta-box {
    background: linear-gradient(101.61deg, #002D97 3.52%, #0639AF 97.73%);
    padding: 64px 90px
}

.sc-cta-box .cta-shape {
    left: -2px;
    top: 3px;
    -webkit-animation: 15s rotate-animation linear infinite;
    animation: 15s rotate-animation linear infinite
}

@media(max-width: 575.98px) {
    .sc-cta-box {
        padding: 60px 40px
    }
}

.portfolio-item {
    box-shadow: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.075) !important;
    /* border: 1px solid #e3e3e3; */

    -webkit-box-shadow: rgba(13, 21, 55, 0.06) 0 5px 50px;
    box-shadow: rgba(13, 21, 55, 0.06) 0 5px 50px;
    display: block;
    margin: auto;
    text-align: center;
    background: var(--bs-white);
    padding: 10px;
    border-radius: 6px;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;

}

/*******************/

.text-dg-primary {
    color: #ef3d3d !important
}

.dg-portfolio-section {
    background-color: #f1f2fa;
    padding-bottom: 95px
}

.dg-portfolio-section .pf-curve {
    height: 100%
}

.dg-portfolio-section .pf-curve.left {
    left: 0
}

.dg-portfolio-section .pf-curve.right {
    right: 0
}

.dg-portfolio-section .pf-line {
    top: 0;
    right: 350px
}

.dg-portfolio-section .pf-circle {
    top: 56px;
    right: 30%;
    -webkit-animation: 15s circle-moving infinite linear;
    animation: 15s circle-moving infinite linear
}

@media(max-width: 991.98px) {
    .dg-portfolio-section {
        padding-bottom: 40px
    }
}

.dg-portfolio-slider {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
}

.dg-portfolio-single {
    width: 32.33%;
    margin-bottom: 20px;
}

.dg-portfolio-single .dg-portfolio-item-content {
    padding: 0 24px 40px
}

.dg-category-btn {
    background-color: #eaeaea;
    display: inline-block;
    padding: 4px 8px
}

.dg-explore-btn {
    color: #d7d7d7;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out
}

.dg-explore-btn span {
    color: #d7d7d7;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out
}

.dg-explore-btn:hover {
    color: #ef3d3d
}

.dg-explore-btn:hover span {
    color: #ef3d3d
}

.dg-slider-control {
    min-height: 25px
}

.dg-slider-control .swiper-pagination-bullet {
    width: 10px;
    height: 10px;
    opacity: 1;
    background: #d9d9d9;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    border: 1px solid rgba(0, 0, 0, 0);
    margin: 3px
}

.dg-slider-control .swiper-pagination-bullet.swiper-pagination-bullet-active {
    background: linear-gradient(275.81deg, #FFAC12 -1.99%, #FF30C5 99.35%);
    border-color: #fff;
    width: 12px;
    height: 12px;
    -webkit-box-shadow: 20px 20px 60px #ffdde8;
    box-shadow: 20px 20px 60px #ffdde8
}